## com.google.gwt.junit.client
Interface Range

All Known Implementing Classes:
  IntRange

public interface Range

A range of values for a Benchmark parameter. A Range produces an Iterator that contains all of the values that a Benchmark parameter should be tested over. Range is unlikely to provide any extra semantics above what you would get with java.util.Iterable, but it was introduced before GWT's JDK 1.5 support.

Method Summary
`java.util.Iterator` `iterator()`

Method Detail

### iterator

    public java.util.Iterator iterator()